Overview | Modules | Class Hierarchy | Classes | Members

Static Public Member Functions
tlp::BooleanVectorType Class Reference

`#include <PropertyTypes.h>`

Inheritance diagram for tlp::BooleanVectorType:
[legend]
Collaboration diagram for tlp::BooleanVectorType:
[legend]

List of all members.

## Static Public Member Functions

- static void write (std::ostream &, const RealType &)
- static bool read (std::istream &, RealType &)

## Member Function Documentation

static bool tlp::BooleanVectorType::read | ( | std::istream & | ,
|  | RealType & |
| ) |  | `[static]`

Reimplemented from tlp::TypeInterface< std::vector< bool > >.

static void tlp::BooleanVectorType::write | ( | std::ostream & | ,
|  | const RealType & |
| ) |  | `[static]`

Reimplemented from tlp::TypeInterface< std::vector< bool > >.

Tulip Software by LaBRI Visualization Team 2001 - 2012